.main-container {
    max-width: 320px;
    margin: 0 auto;
    @media screen and (min-width: $tablet-brakepoint) {
        max-width: 768px;
    }
    @media screen and (min-width: $desktop-brakepoint) {
        max-width: 1170px;
    }
}

.header-container {
    display: flex;
    justify-content: flex-end;
    @media screen and (min-width: $tablet-brakepoint) {
        display: block;
    }
    &__burger-btn {
        box-sizing: border-box;
        background-color: black;
        margin-top: 23px;
        border-style: none;
        @media screen and (min-width: $tablet-brakepoint) {
            display: none;
        }
    }
    &__nav {
        display: flex;
        flex-direction: column;
        position: absolute;
        background-color:  #F5F5F5;
        width: 182px;
        box-sizing: border-box;
        top: 65px;
        font-size: 11px;
        line-height: 22px;
        text-transform: uppercase;
        row-gap: 8px;
        @media screen and (min-width: $tablet-brakepoint) {
            position: static;
            display: flex;
            flex-direction: row;
            justify-content: space-around;
            padding-top: 41px;
            padding-bottom: 20px;
            width: 100%;
            background-color: initial;
        }
    }

    .hidden-nav-menu {
        display: none;
        @media screen and (min-width: $tablet-brakepoint) {
            display: flex;
        }
    }
    
    &__nav-item:hover{
        background-color: #E5E5E5;
        @media screen and (min-width: $tablet-brakepoint) {
            background-color: inherit;
        }
    }
    &__nav-item-link{
        color: $base-color;
        margin-left: 14px;
        &__active {
            color: #57A4A4;
            margin-left: 14px;
        }
    }

}

